Make sure to update your setup to avoid flashing issues with KMS

キャンセル
次の結果を表示 
表示  限定  | 次の代わりに検索 
もしかして: 

Make sure to update your setup to avoid flashing issues with KMS

Make sure to update your setup to avoid flashing issues with KMS

KMS-enabled devices come with pre-loaded firmware that is essential to the platform. We have taken precautions to make sure this pre-loaded firmware cannot be erased, but older tool versions have the potential to erase it under certain conditions. For this reason we recommend that you make sure to update your tools as follows:

 

P&E's plugin v2.3.8 (at least) and later for debugging using the board debugger or an external P&E dongle. Current version as of writing of this post is 2.7.0.

 

If using KDS (Kinetis Design Studio) make sure to be using version 3.2 or later.

 

To update to the latest P&E plugin please follow these steps:

  1. In KDS go to Help -> Install New Software
  2. Select PEMicro - http://www.pemicro.com/eclipse/updates from the Work with drop down menu
  3. Select to install the latest P&E plugin and click Next.
  4. Once the installation is complete, please restart IDE and confirm that the latest plugin is installed by going to Help -> Installation Details and seeing that GBDU ARM Pemicro plugin installed is v2.7.0 (or later).
ラベル(1)
タグ(4)
評価なし
バージョン履歴
最終更新日:
‎11-16-2016 02:56 PM
更新者: